View Issue Details

IDProjectCategoryView StatusLast Update
0000538Data Access / Retrieval Web Surface[All Projects] Generalpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.1a 
Target Version0.1aFixed in Version0.1a 
Summary0000538: Unable to load DARWS
Description

Fatal error in core configuration on line 22

TagsBug

Activities

Ribeye

Ribeye

2017-10-15 09:30

administrator   ~0000466

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:26

administrator   ~0001146

Fix committed to master branch.

Related Changesets

DARWS: master 6ad43327

2017-10-15 09:17:57

Ribeye

Details Diff
Fixed 0000538

Affected Issues
0000538

ISMA: master c6fdefa0

2017-12-25 12:50:01

Ribeye

Details Diff
Added ability to import officer names

Affected Issues
0000538

Issue History

Date Modified Username Field Change
2017-10-15 08:59 Ribeye New Issue
2017-10-15 08:59 Ribeye Status new => assigned
2017-10-15 08:59 Ribeye Assigned To => Ribeye
2017-10-15 08:59 Ribeye Tag Attached: Bug
2017-10-15 09:30 Ribeye Changeset attached => DARWS master 6ad43327
2017-10-15 09:30 Ribeye Note Added: 0000466
2017-10-15 09:30 Ribeye Status assigned => resolved
2017-10-15 09:30 Ribeye Resolution open => fixed
2017-10-15 09:30 Ribeye Fixed in Version => 0.1a
2017-12-25 13:13 Ribeye Status resolved => closed
2018-06-21 08:26 Ribeye Changeset attached => DARWS master 6ad43327
2018-06-21 08:26 Ribeye Note Added: 0001146
2018-06-21 08:26 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed